{
  "_from": "repeating@^2.0.0",
  "_id": "repeating@2.0.1",
  "_inBundle": false,
  "_integrity": "sha1-UhTFOpJtNVJwdSf7q0FdvAjQbdo=",
  "_location": "/repeating",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "repeating@^2.0.0",
    "name": "repeating",
    "escapedName": "repeating",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/node-sass/indent-string"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/repeating/-/repeating-2.0.1.tgz",
  "_shasum": "5214c53a926d3552707527fbab415dbc08d06dda",
  "_spec": "repeating@^2.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/node-sass/node_modules/indent-string",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/repeating/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "is-finite": "^1.0.0"
  },
  "deprecated": false,
  "description": "Repeat a string - fast",
  "devDependencies": {
    "ava": "*",
    "xo": "*"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/sindresorhus/repeating#readme",
  "keywords": [
    "repeat",
    "string",
    "repeating",
    "str",
    "text",
    "fill",
    "pad"
  ],
  "license": "MIT",
  "name": "repeating",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/repeating.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "2.0.1"
}
